Gå til hovedinnhold

Search for owners of property which were sold using housing associations

GET 

/owners/housing-association-owners

Housing Association Owner Endpoint

Overview

This API retrieves owner data for a housing association unit (borettslagsandel) or units based on a property id, housing association id, unit id, or batch id.

It supports both single property retrieval and batch downloads.

It returns data such as the owner's name, address, and contact information.

Owners / persons can be both physical persons and legal persons (i.e. companies).

Owner data is compiled by PropCloud, and sourced from the Norwegian Mapping Authority (Kartverket). The Norwegian Mapping Authority compiles owner data from the Person Registry (Folkeregisteret) and The Central Coordinating Register for Legal Entities (Enhetsregisteret).

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/owners/housing-association-owners?property-id-nma=3209-29-748-0-0' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
housingAssociationIdNmaUnique identifier for the housing association unit, formatted as organization number-share number, i.e. "924758716-4"Unik identifikator for borettslagsandelen, formatert som organisasjonsnummer-andelsnummer, i.e. "924758716-4"PropCloud
latLatitude coordinate of the owner's registered addressBreddegrad koordinat for eierens registrerte adresseKartverket
lonLongitude coordinate of the owner's registered addressLengdegrad koordinat for eierens registrerte adresseKartverket
nameFull name of the property ownerFullt navn paa eiendomseierKartverket
ownerTypeType of owner, such as individual or companyType eier, for eksempel fysisk person eller selskapKartverket
personAddressRegistered address of the owner, including street, postal code, and cityRegistrert adresse til personen, inkludert gate, postnummer og byKartverket
personIdUnique identifier for the ownerUnik identifikator for personen eller selskapetKartverket
personNumberFor physical persons: 6 digit person number (birthdate),<br/> For companies: 9 digit organization numberPersonnummer, typisk fodselsdato eller lignendeKartverket
personStatusCodeNameStatus description of the owner residency, such as "Bosatt" (Resident)Statusbeskrivelse av personens bosituasjon, for eksempel "Bosatt"Kartverket
personStatusCodeValueStatus code value representing the owner status, such as "B" for "Bosatt"Statuskode som representerer bosituasjonen, for eksempel "B" for "Bosatt"Kartverket
propertyIdNmaUnique identifier for the property, generated by PropCloud based on:<br/> city number, ground number, usage number, lease number, and section numberUnik identifikator for eiendommen generert av PropCloud basert paa:<br/> kommunenummer, gaardsnummer, bruksnummer, festenummer og seksjonsnummerPropCloud
unitIdUnique identifier for the unit within the propertyUnik identifikator for bruksenheten. Feltet heterBruksenhetId i MatrikkelenKartverket
numeratorNumerator part of the transaction. Numerator / denominator shows fraction transactedTelleren i transaksjonen. Teller / nevner viser fraksjonen som er transaktertKartverket
denominatorDenominator part of the transaction. Numerator / denominator shows fraction transactedNevneren i transaksjonen. Teller / nevner viser fraksjonen som er transaktertKartverket

Request

Responses

Successful Response